## org.biojava.bio.program.tagvalue
Interface StateMachine.ExitNotification

Enclosing class:
  StateMachine

    public static interface StateMachine.ExitNotification

Interface implemented by State listeners that want notification when a transition leaves the State.

Method Summary
`void` `notifyExit()`

Method Detail

### notifyExit

    void notifyExit()
                    throws ParserException

  Throws:
    `ParserException`